Date:	Sat, 15 Jul 1995 06:13:03 -1000
From:	bh891@freenet.buffalo.edu (Meg Albers)
Message-Id: <DBrMDs.Kx7@freenet.buffalo.edu>
Organization: State University of New York At Buffalo, NY (USA)
Subject: Lookin for historic kites


We're looking to buy a Garber Target Kite.

We,ve been talking to Margo but wonder whether there's any
others out there.

Reply via E-Mail.
-- 
May the winds be always at your back,        /^\
                                            <   >  SKY'S THE LIMIT
Meg                                          \ /     Buffalo, NY             
     URL:http://freenet.buffalo.edu/bh891     `-x--x--x--x--x--x--


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


